@charset "UTF-8";
.page_title {
  background: url("../images/news/bg_title.jpg") center bottom no-repeat;
  background-size: cover;
}

.news_page {
  width: 100%;
  height: 50vh;
  min-height: 480px;
  position: relative;
  margin-bottom: 95px;
}

@media screen and (max-width: 767px) {
  .news_page {
    height: 45vh;
    margin-top: 60px;
    margin-bottom: 45px;
    min-height: auto;
  }
}

.row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 90px;
}

.row .main_area {
  width: -webkit-calc(100% - 160px);
  width: calc(100% - 160px);
  padding-right: 55px;
}

@media screen and (max-width: 767px) {
  .row .main_area {
    width: 100%;
    padding-right: 0;
  }
}

.row .main_area .cat_list {
  margin-bottom: 65px;
}

.row .main_area .cat_list h2 {
  text-align: center;
  margin-bottom: 20px;
}

.row .main_area .cat_list ul {
  text-align: center;
}

.row .main_area .cat_list ul li {
  display: inline-block;
  margin: 5px;
}

.row .main_area .cat_list ul li a {
  display: block;
  background: #fff;
  border: 1px solid #000000;
  padding: 8px 12px;
}

.row .main_area .cat_list ul li a:hover {
  opacity: 0.6;
}

.row .main_area .cat_list ul li.current-cat a {
  background: #b80000;
  border: 1px solid #b80000;
  color: #fff;
}

.row .main_area .news_list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -60px;
}

@media screen and (max-width: 767px) {
  .row .main_area .news_list {
    margin-left: 0;
  }
}

.row .main_area .news_list li {
  width: -webkit-calc(50% - 60px);
  width: calc(50% - 60px);
  margin-left: 60px;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .row .main_area .news_list li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 45px;
  }
}

.row .main_area .news_list li a {
  display: block;
}

.row .main_area .news_list li a:hover {
  opacity: 0.6;
}

.row .main_area .news_list li .post_thumbnail {
	width: 100%;
	height: 200px;
	margin-bottom: 15px;
}

.row .main_area .news_list li .post_thumbnail img {
  width: 100%;
}

.row .main_area .news_list li p {
  color: #b80000;
  margin-bottom: 0.5em;
}

.row .main_area .news_list li h4 {
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  .row .main_area {
    width: 100%;
  }
}

.row .side_area {
  width: 160px;
}

@media screen and (max-width: 767px) {
  .row .side_area {
    width: 100%;
  }
}

.row .side_area .side_area_block {
  margin-bottom: 55px;
}

.row .side_area .side_area_block h2 {
  margin-bottom: 15px;
}

.row .side_area .side_area_block ul li {
  margin-bottom: 10px;
}

.row .side_area .side_area_block ul li:before {
  content: "・";
}

.post_article .post_title {
  margin-bottom: 1em;
  font-size: 2.4rem;
}

@media screen and (max-width: 767px) {
  .post_article .post_title {
    font-size: 1.6rem;
  }
}

.post_article .post_meta {
  color: #b80000;
  margin-bottom: 50px;
}

.post_article .post_content .aligncenter {
  display: block;
}

.post_article .post_content h1 {
  font-size: 3rem;
  margin: 1.2em auto;
}

.post_article .post_content h2 {
  font-size: 2.4rem;
  margin: 1.2em auto;
}

.post_article .post_content h3 {
  font-size: 2rem;
  margin: 1.2em auto;
}

.post_article .post_content h4 {
  font-size: 1.8rem;
  margin: 1.2em auto;
}

.post_article .post_content h5 {
  margin: 1.2em auto;
}

.post_article .post_content h6 {
  margin: 1.2em auto;
}

.post_article .post_content hr {
  border-top: 1px solid #000000;
  border-bottom: none;
  border-left: none;
  border-right: none;
}

.post_article .post_content img {
  width: auto;
}

.post_article .post_content p {
  margin: 0 auto 1.5em;
  line-height: 2;
  font-size: 1.4rem;
  letter-spacing: 0.13rem;
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: break-all;
}

.post_article .post_content a {
  text-decoration: underline;
}

.post_article .post_content .addtoany_content {
  margin: 90px 0 0 !important;
}

.post_article .btn_back {
  margin: 60px 0;
  text-align: center;
}

.post_article .btn_back å
a {
  display: inline-block;
  border: 1px solid #000000;
  padding: 13px 30px;
  background: #fff;
}

/* pagination
---------------------------------------------------------------------------------------*/
.pagination {
  clear: both;
  text-align: center;
  margin: 65px 0 0;
  padding-bottom: 65px;
}

@media screen and (max-width: 767px) {
  .pagination {
    margin: 35px 0 0;
    padding-bottom: 35px;
  }
}

.pagination .screen-reader-text {
  display: none;
}

.pagination .page-numbers {
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  line-height: 35px;
  border: 1px solid #000000;
  background: #fff;
  color: #000000;
}

.pagination .page-numbers:hover {
  opacity: 0.6;
}

.pagination .current {
  border: 1px solid #b80000;
  background: #b80000;
  color: #fff;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  line-height: 35px;
}
